Subject: SSH....1.2.20 or 1.2.21
From: [email-masked] (Jon Maltz)

24 Sep 1997 08:33:21 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I've gotten ssh to compile, and it works when I'm not trying to use my
public/private key set, but when it does try to do that, I get an error of:
buffer_get trying to get more bytes than in buffer.

Anyone run into this?  And if so, do you have a diff of whatever patches
you added to make ssh work?

I would also be very interested to know if sshd can be made to work with
Sergey's latest coolview, since telnetd works it doesn't seem impossible...

Jon
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".